### Property

# Adw ExpanderRow:show-enable-switch

#### Declaration

    property show-enable-switch: gboolean [ read, write ]

#### Description [src]

Whether the switch enabling the expansion is visible.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_expander_row_get_show_enable_switch()`
Setter method | `adw_expander_row_set_show_enable_switch()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no